Subject: Leave Application
From: Md Modassir Hassan <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 2 Dec 2021 16:50:36 -0700 (MST)

Hi Pritish, 

I hope this email finds you well. 

I am writing to you to let you know that I have an important personal matter to attend at my hometown due to which I will not be able to come to the office from December 27, 2021(Monday) to December 31, 2021(Friday). I will resume work from January 03, 2022(Monday). I have already informed Ashish for the same. 

Also, as I do not have any leave balance, so I'm requesting if I can work on all 4 upcoming Saturdays in December so that my salary will not get deducted. 

I will be highly obliged if you consider my application for approval. 

Thank You! 

Regards, 
Modassir